View Issue Details

IDProjectCategoryLast Update
0019622AI War 2[All Projects] Bug - GameplayJul 24, 2018 4:49 pm
ReporterOvalcircleAssigned Tokeith.lamothe 
Severityminor 
Status resolvedResolutionfixed 
Product Version0.742 Darkly Loading Spire 
Fixed in Version 
Summary0019622: Warhead suppressor out of bounds?
DescriptionA Core Warhead suppressor spawned in the asteroid field/ring on Padronis. Is this right? I couldn't hover over it unless I either 1. used the sidebar or 2. zoomed out all the way and got in a specific angle.
TagsNo tags attached.
Internal Weight

Activities

Ovalcircle

May 1, 2018 4:21 pm

reporter  

padronis suppressor.save (2,071,224 bytes)

BadgerBadger

May 1, 2018 4:22 pm

manager   ~0047533

I think it's actually right on the edge of the gravwell and the icon just looks out of bounds. I think?

Ovalcircle

May 1, 2018 4:25 pm

reporter  

x4000Bughunter

Jun 28, 2018 6:15 pm

administrator   ~0047600

If you see that again post-pivot, please let us know!

x4000Bughunter

Jul 24, 2018 4:49 pm

administrator   ~0048055

Assuming this won't happen again, now.

Issue History

Date Modified Username Field Change
May 1, 2018 4:21 pm Ovalcircle New Issue
May 1, 2018 4:21 pm Ovalcircle File Added: Warhed Supperssor out of bounds.jpg
May 1, 2018 4:21 pm Ovalcircle File Added: padronis suppressor.save
May 1, 2018 4:22 pm Ovalcircle Description Updated View Revisions
May 1, 2018 4:22 pm Ovalcircle Description Updated View Revisions
May 1, 2018 4:22 pm BadgerBadger Note Added: 0047533
May 1, 2018 4:25 pm Ovalcircle File Added: Warhed Supperssor out of bounds 2.jpg
Jun 28, 2018 6:15 pm x4000Bughunter Assigned To => x4000Bughunter
Jun 28, 2018 6:15 pm x4000Bughunter Status new => feedback
Jun 28, 2018 6:15 pm x4000Bughunter Note Added: 0047600
Jul 24, 2018 4:49 pm x4000Bughunter Assigned To x4000Bughunter => keith.lamothe
Jul 24, 2018 4:49 pm x4000Bughunter Status feedback => resolved
Jul 24, 2018 4:49 pm x4000Bughunter Resolution open => fixed
Jul 24, 2018 4:49 pm x4000Bughunter Note Added: 0048055